.gameClipWidget {
  padding-top: 3px;
  border-top: solid 1px;
  margin-top: 20px;
  color: #222222; }
  .gameClipWidget .titleArea .gameClipWidgetTitle {
    float: left;
    height: 34px;
    font-family: "Segoe UI Light", Arial, Sans-Serif;
    font-size: 30px;
    line-height: 34px; }
  .gameClipWidget .pagingArea {
    float: right;
    height: 34px; }
    .gameClipWidget .pagingArea div.viewAllGameClips {
      margin-right: 10px;
      float: left;
      height: 34px;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-size: 15px; }
      .gameClipWidget .pagingArea div.viewAllGameClips a {
        color: #107c10;
        line-height: 46px; }
    .gameClipWidget .pagingArea .pagingButton {
      overflow: hidden;
      margin: 10px 0 4px 0;
      float: left; }
      .gameClipWidget .pagingArea .pagingButton div {
        margin-left: 10px;
        float: left;
        height: 20px;
        width: 12px;
        overflow: hidden; }
        .gameClipWidget .pagingArea .pagingButton div img {
          display: block;
          position: relative; }
        .gameClipWidget .pagingArea .pagingButton div.prev {
          cursor: pointer; }
          .gameClipWidget .pagingArea .pagingButton div.prev img {
            top: -34px;
            left: -81px; }
            .gameClipWidget .pagingArea .pagingButton div.prev img:hover, .gameClipWidget .pagingArea .pagingButton div.prev img:focus {
              top: -34px;
              left: -104px; }
        .gameClipWidget .pagingArea .pagingButton div.next {
          cursor: pointer; }
          .gameClipWidget .pagingArea .pagingButton div.next img {
            top: -34px;
            left: -93px; }
            .gameClipWidget .pagingArea .pagingButton div.next img:hover, .gameClipWidget .pagingArea .pagingButton div.next img:focus {
              top: -34px;
              left: -116px; }
        .gameClipWidget .pagingArea .pagingButton div.prevDisabled img {
          top: -34px;
          left: -56px; }
        .gameClipWidget .pagingArea .pagingButton div.nextDisabled img {
          top: -34px;
          left: -69px; }
  .gameClipWidget div.gameClipsList {
    width: 960px;
    overflow: hidden;
    position: relative;
    height: 374px; }
    .gameClipWidget div.gameClipsList ul {
      position: absolute;
      margin: 20px 0 0;
      padding: 0;
      overflow: hidden; }
      .gameClipWidget div.gameClipsList ul li {
        float: left;
        list-style: none;
        width: 470px;
        height: 354px; }
        .gameClipWidget div.gameClipsList ul li .gameClipWrapper {
          width: 470px;
          height: 264px;
          display: block;
          position: absolute; }
        .gameClipWidget div.gameClipsList ul li .videoPlayerContainer {
          width: 470px;
          height: 264px;
          display: block;
          margin-bottom: 10px; }
        .gameClipWidget div.gameClipsList ul li .gamerTile {
          width: 64px;
          height: 64px;
          float: left;
          overflow: hidden;
          margin-right: 8px; }
          .gameClipWidget div.gameClipsList ul li .gamerTile img {
            width: 64px;
            height: 64px; }
      .gameClipWidget div.gameClipsList ul li.left {
        padding: 0 20px 0 0; }
  .gameClipWidget .needBrowserUpdateMessage {
    color: #939598;
    text-align: center;
    background-color: white;
    margin-top: 100px; }
    .gameClipWidget .needBrowserUpdateMessage a, .gameClipWidget .needBrowserUpdateMessage a:visited {
      color: #77bb44; }
  .gameClipWidget .noGameClipsDisclaimer {
    color: gray;
    text-align: center;
    background-color: white;
    margin: 60px 2px 20px 2px;
    font: 18px/20px "Segoe UI Light", Arial, Sans-Serif; }
  .gameClipWidget .gameClipInfo {
    color: #222222;
    line-height: 20px;
    font-size: 15px; }
    .gameClipWidget .gameClipInfo p {
      margin: 0; }
    .gameClipWidget .gameClipInfo a, .gameClipWidget .gameClipInfo a:visited {
      color: #107c10; }
  .gameClipWidget .gameClipName, .gameClipWidget .gamerTag {
    font-family: "Segoe UI Semibold", Arial, Sans-Serif; }
  .gameClipWidget .gameTitle, .gameClipWidget .uploadTime, .gameClipWidget .gameClipDescription, .gameClipWidget .gameClipViewCount {
    font-family: "Segoe UI Regular", Arial, Sans-Serif; }
  .gameClipWidget .gameClipDescription {
    color: #222222; }
  .gameClipWidget .uploadTime, .gameClipWidget .gameClipViewCount {
    color: #848484; }

